/* IMPORT FONTS AND FONT VARIABLES */
/* 1. IMPORT RESET STYLES */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
input {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
 /*vertical-align: baseline;  */
  font-weight: normal;
}
b,
strong {
  font-weight: bold;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  //line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* 2. THEME COLORS */
/* THEME COLORS */
/* 3. IMPORT TEXT STYLES */
.style_1 {
  font-weight: 400;
  font-style: normal;
// font-family: "Lato", sans-serif;
  color: #181a1f;
  font-size: 15px;
  line-height: 1.5;
  letter-spacing: 0px;
}
@media (max-width: 1039px) {
  .style_1 {
    font-size: 13px;
    line-height: 1.2;
  }
}
@media (max-width: 767px) {
  .style_1 {
    font-size: 13px;
    line-height: 1.1;
  }
}
@media (max-width: 479px) {
  .style_1 {
    font-size: 12px;
    line-height: 1.2;
  }
}
.style_2 {
  font-weight: 400;
  font-style: normal;
  font-family: "Six Caps", sans-serif;
  color: #181a1f;
  font-size: 60px;
  line-height: 1.5;
  letter-spacing: 8px;
}
@media (max-width: 1039px) {
  .style_2 {
    letter-spacing: 0;
    line-height: 0.9;
  }
}
@media (max-width: 767px) {
  .style_2 {
    letter-spacing: 0;
    line-height: 1.1;
  }
}
@media (max-width: 479px) {
  .style_2 {
    letter-spacing: 0;
  }
}
.style_3 {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #181a1f;
  text-decoration: none;
  background-color: transparent;
  font-size: 12px;
  line-height: 17px;
  padding: 11px 5px;
  text-align: center;
  letter-spacing: 1px;
}
.style_4 {
  font-weight: 300;
  font-style: normal;
  font-family: "Work Sans", sans-serif;
  color: #181a1f;
  font-size: 40px;
  line-height: 1.4;
  letter-spacing: -0.6px;
}
.style_4--white {
  color: #ffffff;
}
@media (max-width: 1039px) {
  .style_4 {
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  .style_4 {
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .style_4 {
    font-size: 20px;
  }
}
.style_5 {
  font-weight: 700;
  font-style: normal;
  font-family: "Work Sans", sans-serif;
  color: #181a1f;
  font-size: 40px;
  line-height: 1.4;
  letter-spacing: 1px;
}
.style_5--white {
  color: #ffffff;
}
@media (max-width: 1039px) {
  .style_5 {
    font-size: 40px;
  }
}
@media (max-width: 767px) {
  .style_5 {
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .style_5 {
    font-size: 25px;
  }
}
.style_6 {
  font-weight: 400;
  font-style: normal;
  //font-family: "Lato", sans-serif;
  color: #181a1f;
  font-size: 18px;
  line-height: 1.4;
  letter-spacing: 0px;
}
.style_6--white {
  color: #ffffff;
}
@media (max-width: 1039px) {
  .style_6 {
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .style_6 {
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .style_6 {
    font-size: 18px;
  }
}
.style_7 {
  font-weight: 700;
  font-style: normal;
  font-family: "Work Sans", sans-serif;
  color: #181a1f;
  font-size: 24px;
  line-height: 1;
  letter-spacing: 0px;
}
.style_7--white {
  color: #ffffff;
}
@media (max-width: 1039px) {
  .style_7 {
    font-size: 15px;
  }
}
@media (max-width: 767px) {
  .style_7 {
    font-size: 17px;
  }
}
@media (max-width: 479px) {
  .style_7 {
    font-size: 15px;
  }
}
.style_8 {
  font-weight: 300;
  font-style: normal;
  font-family: "Work Sans", sans-serif;
  color: #181a1f;
  font-size: 24px;
  line-height: 1;
  letter-spacing: 0px;
  text-transform: uppercase;
}
.style_8--white {
  color: #ffffff;
}
@media (max-width: 1039px) {
  .style_8 {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .style_8 {
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .style_8 {
    font-size: 20px;
  }
}
.style_9 {
  font-weight: 700;
  font-style: normal;
  font-family: "Work Sans", sans-serif;
  color: #f6f6f8;
  font-size: 20px;
  line-height: 0.9;
  letter-spacing: 0px;
}
@media (max-width: 1039px) {
  .style_9 {
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  .style_9 {
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .style_9 {
    font-size: 20px;
  }
}
.style_10 {
  font-weight: 300;
  font-style: normal;
 // font-family: "Lato", sans-serif;
  color: #ffffff;
  font-size: 20px;
  line-height: 2.2;
  letter-spacing: 0px;
}
.style_10--smaller {
  line-height: 1.3;
}
.style_10--dark {
  color: #181a1f;
}
@media (max-width: 1039px) {
  .style_10 {
    font-size: 15px;
    line-height: 1.7;
  }
  .style_10--smaller {
    line-height: 1.5;
  }
}
@media (max-width: 767px) {
  .style_10 {
    font-size: 16px;
    line-height: 1.5;
  }
  .style_10--smaller {
    line-height: 1.5;
  }
}
@media (max-width: 479px) {
  .style_10 {
    font-size: 16px;
    line-height: 1.7;
  }
  .style_10--smaller {
    line-height: 1.5;
  }
}
.style_11 {
  font-weight: 300;
  font-style: normal;
 // font-family: "Lato", sans-serif;
  color: #ffffff;
  font-size: 15px;
  line-height: 1.5;
  letter-spacing: 0px;
}
.style_11--darken {
  color: #a6a6a6;
}
@media (max-width: 1039px) {
  .style_11 {
    font-size: 15px;
  }
}
@media (max-width: 767px) {
  .style_11 {
    font-size: 15px;
  }
}
@media (max-width: 479px) {
  .style_11 {
    font-size: 15px;
  }
}
.style_12 {
  font-weight: 700;
  font-style: normal;
  font-family: "Montserrat", sans-serif;
  color: #8d8d8d;
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 1px;
}
@media (max-width: 1039px) {
  .style_12 {
    font-size: 13px;
    line-height: 1.8;
  }
}
@media (max-width: 767px) {
  .style_12 {
    font-size: 13px;
    line-height: 1.5;
  }
}
@media (max-width: 479px) {
  .style_12 {
    font-size: 13px;
    line-height: 1.5;
  }
}
.style_11--darken a {
  display: inline-block;
}
.style_13 {
  font-weight: 700;
  font-style: normal;
  font-family: "Work Sans", sans-serif;
  color: #181a1f;
  font-size: 26px;
  line-height: 1;
  letter-spacing: 0px;
}
@media (max-width: 1039px) {
  .style_13 {
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .style_13 {
    font-size: 16px;
  }
}
@media (max-width: 479px) {
  .style_13 {
    font-size: 14px;
  }
}
.style_14 {
  font-weight: 700;
  font-style: normal;
  font-family: "Montserrat", sans-serif;
  color: #181a1f;
  font-size: 56px;
  line-height: 1.4;
  letter-spacing: 0px;
}
@media (max-width: 1039px) {
  .style_14 {
    font-size: 27px;
  }
}
@media (max-width: 767px) {
  .style_14 {
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .style_14 {
    font-size: 17px;
  }
}
.style_15 {
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  color: #b38b68;
}
/* 4. DEFAULT STYLES */
body {
  height: 100%;
  color: #272533;
  background: #fff;
  //line-height: 0;
}
.style_16 {
  font-weight: 700;
  font-style: normal;
  font-family: "Montserrat", sans-serif;
  color: #8d8d8d;
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 1px;
}
@media (max-width: 1039px) {
  .style_16 {
    font-size: 11px;
    line-height: 1.8;
  }
}
@media (max-width: 767px) {
  .style_16 {
    font-size: 13px;
    line-height: 1.5;
  }
}
@media (max-width: 479px) {
  .style_16 {
    font-size: 13px;
    line-height: 1.5;
  }
}
body *:focus {
  outline: none;
}
input:hover,
button:hover,
input:focus,
button:focus {
  outline: none;
  box-shadow: none;
}
p,
span,
h2,
a {
  //display: block;
  transition: 0.3s;
}
p,
span,
h2,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6,
hr {
  margin: 0;
  padding: 0;
}
ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
}
a:hover,
a:focus {
  text-decoration: none;
  transition: 0.3s;
  outline: 0;
}
img {
  max-width: 100%;
  line-height: 0;
}
.wow {
  visibility: hidden;
}
.tac {
  text-align: center;
}
.tal {
  text-align: left;
}
.tar {
  text-align: right;
}
.aic {
  -ms-flex-align: center;
  align-items: center;
}
.aie {
  -ms-flex-align: end;
  align-items: flex-end;
}
/* DEFAULT BUTTON STYLES */
.btn {
  position: relative;
  background: transparent;
  //font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #181a1f;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  z-index: 1;
  border-width: 3px;
  border-style: solid;
  letter-spacing: 1px;
  /* Button size classes */
}
.btn:focus {
  box-shadow: none;
}
.btn-sm {
  font-size: 14px;
  padding: 7px 10px;
  min-width: 170px;
}
.btn-md {
  font-size: 14px;
  padding: 16px 36px;
  min-width: 180px;
}
@media (max-width: 1039px) {
  .btn-md {
    padding: 13px 16px;
    min-width: 150px;
    font-size: 13px;
  }
}
.btn-lg {
  font-size: 15px;
  padding: 5px 20px;
}
.btn--preset-1 {
  color: #181a1f;
  background: transparent;
  border-color: #181a1f;
  border-radius: 0;
}
.btn--preset-1:hover,
.btn--preset-1:focus {
  color: #fff;
  background: #181a1f;
}
.btn--preset-2 {
  color: #272533;
  background: transparent;
  border-color: rgba(255, 81, 78, 0.2);
}
.btn--preset-2:hover,
.btn--preset-2:focus {
  color: #fff;
  background: #272533;
  border-color: #272533;
}
.dropdown-menu {
  border: none;
  transition: 0.3s;
  top: calc(100% + 15px);
  margin: 0;
  padding: 14px 0;
  border-radius: 0;
  background: #fff;
  min-width: 256px;
  //left: -35%;
  -ms-transform: translateX(0);
  transform: translateX(0);
  border: 1px solid #ffffff;
  text-align: center;
}
@media (max-width: 1039px) {
  .dropdown-menu {
    min-width: 150px;
  }
}
.dropdown-menu:before {
  position: absolute;
  top: -16px;
  height: 16px;
  left: 0;
  width: 100%;
  content: "";
}
.dropdown-menu li {
  width: 100%;
  margin: 0;
}
.dropdown-menu li a {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #181a1f;
  text-decoration: none;
  background-color: transparent;
  font-size: 12px;
  line-height: 17px;
  padding: 11px 5px 11px 27px;
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.dropdown-menu li a:hover,
.dropdown-menu li a.active {
  color: #b38b68;
}
/* DEFAULT NAVBAR STYLES */
.navbar {
  padding: 0;
  transition: 0.3s;
  position: relative;
  z-index: auto;
}
.navbar-toggler {
  border: none;
  padding: 7px 9px;
  outline: none !important;
  background: #b38b68;
  border-radius: 0;
  transition: 0.3s;
}
.navbar-toggler.collapsed {
  background: #ffffff;
}
.navbar-toggler span {
  display: block;
  width: 22px;
  height: 3px;
  border-radius: 1px;
  background: #ffffff;
  margin: 5px 0;
}
.navbar-toggler.collapsed span {
  background: #b38b68;
}
.navbar-toggler-invert {
  background: #b38b68;
}
.navbar .lnr-menu {
  display: none;
}
.navbar-expand-md .navbar-nav {
  padding: 0;
}
.navbar-expand-md .navbar-nav li {
  position: relative;
}
.navbar-expand-md .navbar-nav li .nav-link {
  display: block;
  position: relative;
  transition: 0.3s;
  font-size: 14px;
  line-height: 1.25;
  padding: 0 27px;
  font-style: normal;
  border-bottom: 2px solid;
  border-color: transparent;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #181a1f;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.navbar-expand-md .navbar-nav .nav-link::after {
 /* position: absolute;
  content: "/";
  right: 0;
  top: 0; */
}
.navbar-expand-md .navbar-nav li:nth-child(3) .nav-link::before {
  /*position: absolute;
  content: "/";
  left: 0;
  top: 0; */
}
.navbar-expand-md .navbar-nav li:last-child .nav-link::after {
  display: none;
}
.navbar-expand-md .navbar-nav li .nav-link:hover,
.navbar-expand-md .navbar-nav li .nav-link:focus {
  color: #b38b68;
  border-color: #fff;
}
.navbar-expand-md .navbar-nav li .nav-link.active {
  color: #fff;
  border-color: #fff;
}
.dropdown-toggle:after {
  display: none;
}
.divider {
  width: 55px;
  border-top: 3px solid #ff514e;
  margin: 15px auto;
}
/* DEFAULT WRAPPER STYLES */
.wrapper {
  background: #fff;
  overflow-x: hidden;
}
/* HEADER STYLES */
.header {
  background-color: #ffffff;
}
.header-top {
  padding: 20px 0;
}
@media (max-width: 1039px) {
  .header-top {
    padding: 10px 0;
  }
}
@media (max-width: 767px) {
  .header-top {
    padding: 15px 0;
  }
}
.fluid-controller {
  max-width: 1200px;
}
.fluid-controller-lg {
  max-width: 1400px;
}
.header-top_logo {
  transition: 0.3s;
  text-align: center;
}
.header-details {
  position: relative;
}
.header-divider {
  position: absolute;
  left: 0;
  top: 60px;
  width: 100%;
  height: 1px;
  background-color: #7a7676;
}
@media (max-width: 1039px) {
  .header-divider {
    top: 38px;
  }
}
@media (max-width: 767px) {
  .header-divider {
    top: 103px;
  }
}
.header-top_logo:hover {
  color: inherit;
}
.header-top .ac {
  -ms-flex-align: center;
  align-items: center;
}
.header-top__sticky {
  top: 0;
  position: fixed;
  background: #ffffff;
  width: 100%;
  z-index: 99;
  border-bottom: 1px solid #181a1f;
}
.block__heading {
  text-align: center;
}
.section-space {
  padding: 185px 0;
}
@media (max-width: 1039px) {
  .section-space {
    padding: 60px 0;
  }
}
@media (max-width: 767px) {
  .section-space {
    padding: 30px 0;
  }
}
/* 1. SECTION WELCOME */
.section-contacts {
  background: #f5f4f4;
}
.section-contacts .block__heading {
  text-align: center;
  margin-bottom: 60px;
}
.section-contacts__form-group {
  position: relative;
}
.section-contacts__form-group:not(:last-child) {
  margin-bottom: 15px;
}
.section-contacts__form-field {
  border: 1px solid #fff;
  width: 100%;
  font-size: 16px;
  padding: 12px 20px;
  line-height: 19px;
  color: #737373;
  background: #fff;
  outline: none;
  //font-family: "Lato", sans-serif;
  font-weight: 300;
  font-style: italic;
  border-radius: 0;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .section-contacts__form-field {
    width: 100%;
  }
}
.section-contacts__form-field--textarea {
  min-height: 200px;
  margin-bottom: 22px;
  resize: none;
}
.section-contacts__form-field.form-control {
  box-shadow: none;
}
.section-contacts__form-field.form-control:focus {
  box-shadow: none;
  background: #fff;
  border-color: #fff;
}
.section-contacts__form-error {
  border-color: #ff0000;
}
.section-contacts__form-group label {
  font-size: 11px;
  text-align: left;
  display: block;
  top: 3px;
  right: 16%;
  position: absolute;
  color: #ff0000;
  transition: 0.3s;
  padding-top: 3px;
  border: none;
  line-height: 1;
}
.section-contacts__form ::-webkit-input-placeholder {
  color: #737373;
  opacity: 1;
}
.section-contacts__form :-ms-input-placeholder {
  color: #737373;
  opacity: 1;
}
.section-contacts__form ::placeholder {
  color: #737373;
  opacity: 1;
}
.section-contacts__form :-ms-input-placeholder {
  color: #737373;
}
.section-contacts__form ::-ms-input-placeholder {
  color: #737373;
}
.section-contacts__form .result-success2 {
  color: #4ad313;
  padding: 10px 0;
  position: absolute;
  font-size: 12px;
}
.section-contacts__form .result-error2 {
  color: #ff0000;
  padding: 10px 0;
  position: absolute;
  font-size: 12px;
}
/* 9. SECTION footer */
.footer {
  background: #191818;
}
.footer__top {
  padding: 95px 0;
  text-align: center;
  background: #ececec;
}
@media (max-width: 1039px) {
  .footer__top {
    padding: 50px 0 35px;
  }
}
.socials-link {
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #181a1f;
  border-radius: 50%;
}
.socials-link:hover {
  background: #181a1f;
}
.socials-link svg {
  fill: #181a1f;
  width: 20px;
  height: 20px;
  transition: all 0.3 ease;
}
.socials-link:hover svg {
  fill: #ffffff;
}
.footer__mid {
  padding: 100px 0;
  background: #181a1f;
}
.footer__mid__block__list li a {
  position: relative;
  line-height: 1.5;
  color: #ffffff;
  text-decoration: none;
  font-weight: 300;
  font-style: normal;
}
.footer__mid__block__list li a:hover {
  color: #b38b68;
}
.footer__mid__block__info {
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 1039px) {
  .footer__mid__block__info i {
    margin-right: 4px;
  }
}
.footer__logo {
  color: #ffffff;
  padding-bottom: 20px;
  padding-top: 0;
  display: inline-block;
}
@media (max-width: 1039px) {
  .footer__logo {
    padding-bottom: 10px;
  }
}
@media (max-width: 767px) {
  .footer__logo {
    padding-bottom: 15px;
  }
}
.footer__logo:hover {
  color: #ffffffc7;
}
.footer__bot {
  text-align: center;
  padding: 20px 15px;
  background: #24272e;
}
/* 10. back to top */
.to-top {
  width: 45px;
  height: 45px;
  line-height: 36px;
  font-size: 26px;
  position: fixed;
  right: 25px;
  bottom: 40px;
  text-align: center;
  z-index: 1000;
  cursor: pointer;
  background: #ffffff;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  border: 2px solid #181a1f;
}
.to-top:before {
  content: "\f106";
  font-family: FontAwesome;
  font-weight: 700;
  color: #181a1f;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.to-top:hover,
.to-top:focus {
  text-decoration: none;
  border-color: #ffffff;
  background: #272533;
}
.to-top:hover:before,
.to-top:focus:before {
  color: #ffffff;
}
.to-top-visible {
  opacity: 1;
  visibility: visible;
  bottom: 90px;
}
.container-md {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

@media (max-width: 1039px) {
  .to-top-visible {
    bottom: 20px;
  }
}
@media (max-width: 767px) {
  .to-top-visible {
    bottom: 50px;
    right: 20px;
  }
}
@media (max-width: 479px) {
  .to-top-visible {
    bottom: 90px;
    right: 26px;
  }
}

@keyframes box1 {
  0% {
    transform: perspective(200px) rotateX(90deg);
  }
  11% {
    transform: perspective(200px) rotateX(0);
  }
  88% {
    transform: perspective(200px) rotateX(0);
  }
  99% {
    transform: perspective(200px) rotateX(90deg);
  }
  100% {
    transform: perspective(200px) rotateX(90deg);
  }
}
@keyframes box2 {
  0% {
    transform: perspective(200px) rotateY(90deg);
  }
  11% {
    transform: perspective(200px) rotateY(90deg);
  }
  22% {
    transform: perspective(200px) rotateY(0);
  }
  77% {
    transform: perspective(200px) rotateY(0);
  }
  88% {
    transform: perspective(200px) rotateY(90deg);
  }
  100% {
    transform: perspective(200px) rotateY(90deg);
  }
}
@keyframes box3 {
  0% {
    transform: perspective(200px) rotateX(-90deg);
  }
  22% {
    transform: perspective(200px) rotateX(-90deg);
  }
  33% {
    transform: perspective(200px) rotateX(0);
  }
  66% {
    transform: perspective(200px) rotateX(0);
  }
  77% {
    transform: perspective(200px) rotateX(-90deg);
  }
  100% {
    transform: perspective(200px) rotateX(-90deg);
  }
}
@keyframes box4 {
  0% {
    transform: perspective(200px) rotateY(-90deg);
  }
  33% {
    transform: perspective(200px) rotateY(-90deg);
  }
  44% {
    transform: perspective(200px) rotateY(0);
  }
  55% {
    transform: perspective(200px) rotateY(0);
  }
  66% {
    transform: perspective(200px) rotateY(-90deg);
  }
  100% {
    transform: perspective(200px) rotateY(-90deg);
  }
}
@keyframes loader-container {
  0% {
    transform: rotate(0);
  }
  23% {
    transform: rotate(0);
  }
  25% {
    transform: rotate(90deg);
  }
  48% {
    transform: rotate(90deg);
  }
  50% {
    transform: rotate(180deg);
  }
  73% {
    transform: rotate(180deg);
  }
  75% {
    transform: rotate(270deg);
  }
  98% {
    transform: rotate(270deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.section__popup {
  display: none;
  position: fixed;
  z-index: 10;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  overflow-y: scroll;
}
.section__popup__bg {
  width: 100%;
  text-align: center;
  background: #ffffff;
}
.section__popup__bg .style_5 {
  color: #fff;
  margin-bottom: 16px;
}
.section__popup__form--group {
  position: relative;
}
.section__popup__form--group:not(:last-child) {
  margin-bottom: 18px;
}
.section__popup__form--field {
  border: 1px solid #fff;
  width: 100%;
  font-size: 15px;
  padding: 20px 30px;
  line-height: 32px;
  color: #737373;
  background: #fff;
  outline: none;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  border-radius: 0;
}
@media (max-width: 1039px) {
  .section__popup__form--field {
    padding: 10px 20px;
  }
}
.section__popup__form--field.form-control {
  box-shadow: none;
}
.section__popup__form--field.form-control:focus {
  box-shadow: none;
  background: #fff;
  border-color: #fff;
}
.section__popup__form--error {
  border-color: #ff0000;
}
.section__popup__form--group label {
  font-size: 11px;
  text-align: left;
  display: block;
  top: 3px;
  right: 14px;
  position: absolute;
  color: #ff0000;
  transition: 0.3s;
  padding-top: 3px;
  border: none;
  line-height: 1;
}
.section__popup__form ::-webkit-input-placeholder {
  color: #737373;
  opacity: 1;
}
.section__popup__form :-ms-input-placeholder {
  color: #737373;
  opacity: 1;
}
.section__popup__form ::placeholder {
  color: #737373;
  opacity: 1;
}
.section__popup__form :-ms-input-placeholder {
  color: #737373;
}
.section__popup__form ::-ms-input-placeholder {
  color: #737373;
}
.section__popup__form .result-success2 {
  color: #4ad313;
  padding: 10px 0;
  position: absolute;
  font-size: 12px;
}
.section__popup__form .result-error2 {
  color: #ff0000;
  padding: 10px 0;
  position: absolute;
  font-size: 12px;
}
.section__popup .section__popup-text {
  font-size: 16px;
}
.section__popup .section__popup__form--box {
  margin: 15px 115px;
}
.section__popup .table {
  padding: 0px 15px;
  display: table;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
}
.section__popup .table-cell {
  display: table-cell;
  vertical-align: middle;
  padding: 50px 0px;
}
.section__popup .popup__content {
  width: 100%;
  margin: 0 auto;
  position: relative;
  background-image: url("../images/consultation-bg2.jpg");
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
}
.section__popup .popup__close {
  position: absolute;
  top: -30px;
  right: 0px;
  cursor: pointer;
  opacity: 0.7;
  transition: 0.3s;
}
.section__popup .popup__close i {
  color: #fff;
}
.section__popup .popup__close:hover {
  opacity: 1;
}
.section__popup_search .popup__content {
  max-width: 600px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}
.section__popup_search .popup__content .page__form {
  -ms-flex: 1;
  flex: 1;
  padding: 0;
}
.section__popup_search .popup__content .page__form .style_7 {
  color: #fff;
  margin-bottom: 21px;
}
.section__popup_search .popup__content .page__form .style_6 {
  color: #fff;
}
.section_popup {
  display: none;
  position: fixed;
  z-index: 1040;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  overflow-y: scroll;
}
.section_popup .table {
  padding: 0px 15px;
  display: table;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
}
.section_popup .table-cell {
  display: table-cell;
  vertical-align: middle;
  padding: 150px 0px;
}
.section_popup__close {
  position: absolute;
  top: -30px;
  right: 0px;
  cursor: pointer;
  opacity: 0.7;
  transition: 0.3s;
}
.section_popup__close i {
  color: #fff;
}
.section_popup__close:hover {
  opacity: 1;
}
.section_popup__content {
  max-width: 800px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  background: #fff;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.section_popup__content_video {
  width: 100%;
  padding: 5px;
}
.section_popup__content_video iframe {
  width: 100%;
  height: 480px;
}
.footer-text-padding {
  padding-bottom: 50px;
}
.spacing-lg {
  padding: 95px 0 50px;
}
.spacing-lg-bottom {
  padding-bottom: 95px;
}
.pb-20 {
  padding-bottom: 20px;
}
@media (max-width: 1039px) {
  .pb-20 {
    padding-bottom: 10px;
  }
}
@media (max-width: 1039px) {
  .footer-text-padding {
    padding-bottom: 30px;
  }
  .socials-link {
    width: 44px;
    height: 44px;
  }
  .socials-link svg {
    width: 16px;
    height: 16px;
  }
  .footer__top {
    padding: 65px 0;
  }
  .footer__mid {
    padding: 60px 15px;
  }
  .spacing-lg {
    padding: 65px 0 30px;
  }
  .spacing-lg-bottom {
    padding-bottom: 65px;
  }
}
@media (max-width: 767px) {
  .footer-text-padding {
    padding-bottom: 25px;
  }
  .footer__top {
    padding: 45px 0;
  }
  .footer__mid {
    padding: 50px 15px;
  }
  .socials-link {
    width: 40px;
    height: 40px;
  }
  .socials-link svg {
    width: 17px;
    height: 17px;
  }
  .spacing-lg {
    padding: 45px 0 25px;
  }
  .spacing-lg-bottom {
    padding-bottom: 45px;
  }
}
@media (max-width: 479px) {
  .footer-text-padding {
    padding-bottom: 25px;
  }
  .footer__top {
    padding: 40px 0;
  }
  .footer__mid {
    padding: 50px 15px;
  }
  .socials-link {
    width: 35px;
    height: 35px;
  }
  .socials-link svg {
    width: 15px;
    height: 15px;
  }
  .spacing-lg {
    padding: 40px 0 25px;
  }
  .spacing-lg-bottom {
    padding-bottom: 45px;
  }
}
.spacing-block span {
  height: 30px;
}
.side-spacings {
  padding-left: 15px;
  padding-right: 15px;
}
.r-side-spacings {
  padding-left: 15px;
  padding-right: 15px;
}
@media (max-width: 767px) {
  .footer__top .container {
    width: 100%;
    padding: 0 15px;
    max-width: 100%;
  }
  .r-side-sracings {
    padding-left: 0;
    padding-right: 0;
  }
}
.r-pad {
  padding-left: 0;
  padding-right: 0;
}
.spacing-t-s {
  padding-top: 20px;
}
.spacing-t-m {
  padding-top: 50px;
}
.spacing-t-l {
  padding-top: 95px;
}
.spacing-t-l-index {
  padding-top: 175px;
}
@media (min-width: 2500px) {
.spacing-t-l-index {
  padding-top: 275px !important;
}}
.spacing-b-s {
  padding-bottom: 20px;
}
.spacing-b-m {
  padding-bottom: 50px;
}
.spacing-b-l {
  padding-bottom: 95px;
}
.spacing-r-m {
  padding-right: 50px;
}
.spacing-l-m {
  padding-left: 50px;
}
@media (max-width: 1039px) {
  .spacing-t-s {
    padding-top: 10px;
  }
  .spacing-t-m {
    padding-top: 30px;
  }
  .spacing-t-l {
    padding-top: 65px;
  }
  .spacing-b-s {
    padding-bottom: 10px;
  }
  .spacing-b-m {
    padding-bottom: 30px;
  }
  .spacing-r-m {
    padding-right: 30px;
  }
  .spacing-l-m {
    padding-left: 30px;
  }
  .spacing-b-l {
    padding-bottom: 65px;
  }
}
@media (max-width: 767px) {
  .spacing-t-m {
    padding-top: 25px;
  }
  .spacing-t-s {
    padding-top: 15px;
  }
  .spacing-b-s {
    padding-bottom: 15px;
  }
  .spacing-b-l {
    padding-bottom: 45px;
  }
  .spacing-t-l {
    padding-top: 30px;
  }
  .spacing-r-m {
    padding-right: 25px;
  }
  .spacing-l-m {
    padding-left: 25px;
  }
  .spacing-b-m {
    padding-bottom: 25px;
  }
}
@media (max-width: 479px) {
  .spacing-b-l {
    padding-bottom: 40px;
  }
  .spacing-t-l {
    padding-top: 30px;
  }
}
.crumb {
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  color: #181a1f;
  line-height: 1.42857143;
}
.crumb-prev:hover {
  color: #b38b68;
}
.crumb--cur {
  display: inline;
  color: #b38b68;
}
.crumb-icon {
  position: relative;
  padding-left: 15px;
}
.crumb-icon:after,
.crumb-icon:before {
  content: "";
  width: 6px;
  height: 1px;
  position: absolute;
  background-color: #181a1f;
}
.crumb-icon:after {
  transform: rotate(30deg);
  top: 5px;
  left: 3px;
}
.crumb-icon:before {
  transform: rotate(-30deg);
  top: 8px;
  left: 3px;
}
@media (max-width: 767px) {
  .crumb {
    font-size: 12px;
  }
}
@media (max-width: 1039px) {
  .crumb {
    font-size: 11px;
  }
}
.navbar-expand-md .navbar-nav li .nav-link.cur-link {
  color: #b38b68;
}
.navbar-expand-md .navbar-nav .nav-link.nav-link.cur-link::after {
  color: #181a1f;
}
.navbar-expand-md .navbar-nav .nav-link.nav-link.cur-link::before {
  color: #181a1f;
}
.header-top__sticky .sticky-hidden {
  display: none !important;
}
.header-top.header-top__sticky {
  padding: 0;
}
@media (max-width: 767px) {
  .header-top__sticky .sticky-hidden {
    display: block;
  }
  .header-top__sticky {
    position: relative;
    border-bottom: none;
  }
}
.popup-link {
  color: #8d8d8d;
  display: inline-block;
}
.search-text {
  margin-right: 6px;
  font-weight: 300;
  font-style: normal;
  font-family: "Montserrat", sans-serif;
  color: #8d8d8d;
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 1px;
}
@media (max-width: 1039px) {
  .search-text {
    font-size: 13px;
    line-height: 1.2;
    letter-spacing: 0px;
  }
}
@media (max-width: 767px) {
  .search-text {
    font-size: 13px;
    line-height: 1.2;
  }
}
@media (max-width: 479px) {
  .search-text {
    font-size: 13px;
    line-height: 1;
  }
}
.popup-link:hover {
  color: #8d8d8d;
}
.popup-link:hover svg {
  fill: #b38b68;
}
.search-icon {
  width: 13px;
  height: 13px;
  fill: #989da2;
  transition: all 0.3s ease;
}
.search-form_input {
  font-size: 14px;
  line-height: 1.6;
  border-radius: 0px;
  border: 3px #a6a6a6 solid;
 // font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #181a1f;
  background-color: #ffffff;
  width: 100%;
  margin-right: 15px;
  padding-left: 35px;
  padding-right: 15px;
  height: 41px;
}
.search-form_input:focus {
  border-color: #09a4fb;
}
.serch-form_wrapper {
  position: relative;
}
.search-icon_input {
  width: 14px;
  height: 14px;
  fill: #b38b68;
  transition: all 0.3s ease;
  position: absolute;
  left: 40px;
  top: 50%;
  transform: translateY(-50%);
}
.set-height {
  height: 61px;
}
@media (max-width: 767px) {
  .set-height {
    height: 70px;
  }
}

.youtube_container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.youtube_video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.vimeo_embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.vimeo_embed-container iframe, .vimeo_embed-container object, .vimeo_embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


@media (min-width: 767px) {
	.arhivs_edt {
	padding-left:50px !important
	}
}
.cenas-td-1 {
	width: 170px;
	font-weight: bold;
	padding: 3px;
}
.cenas-td-2 {
	padding: 3px;
}
.dvi-hr {
	height: 1px !important;
	width: 100%;
	background-color: #909294;
	margin-bottom: 15px;
}
.dvi-hr-b {
	height: 5px !important;
	width: 100%;
	background-color: #fff;
}
